var PBConstants = {
  // Script.js constants
  // URLS
  BASE_API_URL: THE_BASE_URL,
  DATA_API_URL: '/monitoring/data',
  CURRENCIES_API_URL:
    'https://min-api.cryptocompare.com/data/price?fsym=USD&tsyms=AUD,BGN,BRL,CAD,CHF,CNY,CZK,' +
    'DKK,EUR,GBP,HKD,HRK,HUF,IDR,ILS,INR,ISK,JPY,KRW,MXN,MYR,NOK,NZD,PHP,PLN,RON,RUB,SEK,SGD,THB,TRY,ZAR',

  API_FEED: 'https://news.profittrailer.com/feed/json',
  RENEW_LINK: 'https://profittrailer.com/my-account/subscriptions/',

  MARKET_CAP_LIMIT: 21,
  MARKET_CAP_CONVERT: 'usd',

  MIN_WIDTH_TO_SHOW_MENU: 770,
  HEIGHT_REMOVE_TO_FIX_SCROLLBAR: 26,
  MIN_SIGNALS_TO_DISPLAY: 4,
  SUCCESS_CODE: 200,

  // Configurations
  REFRESH_TIMER: 5000, // 5 seconds
  INACTIVITY_REFRESH_TIMER: 120, // 120 minutes
  COIN_MARKET_REFRESH: 45 * 60 * 1000, // 45 minutes
  CURRENCY_API_CALL_FREQUENCY: 24 * 60 * 60 * 1000, // 24 hours
  API_LOGS_REFRESH: 15 * 1000, // 15 seconds
  FEED_REFRESH: 30 * 60 * 1000, // 30 minutes

  MARKET_CAP_CURRENCY: 'BTC',
  POSITIVE_CLASS_TEXT: 'text-success',
  NEGATIVE_CLASS_TEXT: 'text-danger',
  POSITIVE_BADGE: 'badge-success',
  NEGATIVE_BADGE: 'badge-danger',
  HIDE_MARKET_PRICE_ROW_COMPARISION: 'USDT',
  HIDE_PROFIT_MARKET_AND_ESTIMATED_USD: 'USDT',
  BASE_CURRENCY: 'USD',
  BASE_CURRENCY_SYMBOL: '$',
  BASE_CURRENCY_NAME: 'currencyNames.usd',
  // Currency symbols codes
  CURRENCY_SYMBOLS: {
    AUD: {
      symbol: '&#36;',
      name: 'currencyNames.ad'
    },
    BGN: {
      symbol: '&#1083;&#1074;',
      name: 'currencyNames.bl'
    },
    BRL: {
      symbol: '&#82;&#36;',
      name: 'currencyNames.br'
    },
    CAD: {
      symbol: '&#36;',
      name: 'currencyNames.cd'
    },
    CHF: {
      symbol: '&#67;&#72;&#70;',
      name: 'currencyNames.sf'
    },
    CNY: {
      symbol: '&#165;',
      name: 'currencyNames.cy'
    },
    CZK: {
      symbol: '&#75;&#269;',
      name: 'currencyNames.ck'
    },
    DKK: {
      symbol: '&#107;&#114;',
      name: 'currencyNames.dk'
    },
    GBP: {
      symbol: '&#163;',
      name: 'currencyNames.ps'
    },
    HKD: {
      symbol: '&#36;',
      name: 'currencyNames.hkd'
    },
    HRK: {
      symbol: '&#107;&#110;',
      name: 'currencyNames.crk'
    },
    HUF: {
      symbol: '&#70;&#116;',
      name: 'currencyNames.hf'
    },
    IDR: {
      symbol: '&#82;&#112;',
      name: 'currencyNames.ir'
    },
    ILS: {
      symbol: '&#8362;',
      name: 'currencyNames.ins'
    },
    INR: {
      symbol: '&#x20B9;',
      name: 'currencyNames.inr'
    },
    JPY: {
      symbol: '&#165;',
      name: 'currencyNames.jy'
    },
    KRW: {
      symbol: '&#8361;',
      name: 'currencyNames.kw'
    },
    MXN: {
      symbol: '&#36;',
      name: 'currencyNames.mp'
    },
    MYR: {
      symbol: '&#82;&#77;',
      name: 'currencyNames.mr'
    },
    NOK: {
      symbol: '&#107;&#114;',
      name: 'currencyNames.nk'
    },
    NZD: {
      symbol: '&#36;',
      name: 'currencyNames.nzd'
    },
    PHP: {
      symbol: '&#8369;',
      name: 'currencyNames.pp'
    },
    PLN: {
      symbol: '&#122;&#322;',
      name: 'currencyNames.pz'
    },
    RON: {
      symbol: '&#108;&#101;&#105;',
      name: 'currencyNames.rl'
    },
    RUB: {
      symbol: '&#8381;',
      name: 'currencyNames.rr'
    },
    SEK: {
      symbol: '&#107;&#114;',
      name: 'currencyNames.sk'
    },
    SGD: {
      symbol: '&#36;',
      name: 'currencyNames.sd'
    },
    THB: {
      symbol: '&#3647;',
      name: 'currencyNames.tb'
    },
    TRY: {
      symbol: '&#x20BA;',
      name: 'currencyNames.tl'
    },
    ZAR: {
      symbol: '&#82;',
      name: 'currencyNames.saf'
    },
    EUR: {
      symbol: '&#8364;',
      name: 'currencyNames.er'
    }
  },
  DEFAULT_PRECISION: 8,
  MIN_RESOLUTION_FOR_FIXED_HEADERS: 1024,
  // DT helper constants
  PROFIT_GREEN: 0,
  POSITIVE_CLASS: 'tdgreen',
  NEGATIVE_CLASS: 'tdred',
  FEE_LESS_THAN_ONE: 0.005,
  FEE_GREATER_THAN_ONE: 0.0025,

  ENABLE_CHNGE_PSWRD_ROLE: 'A',
  ENABLE_SETTINGS_BTNS_ROLE: 'M',
  INVALID_DATE: '12/31/9999',
  SUBSCRIPTION_NOTI_TIME: 172800000,

  BUY: 'buy',
  SELL: 'sell',

  // NOTIFICATION
  NOTIFICATIONS: {
    MAX: 20,
    DEFAULT: 5,
    NOTIFICATIONS_CUT_OFF: 1500
  },
  FEED: {
    MAX: 15,
    DEFAULT: 5,
    NUMBER_OF_CONTENT_CHAR: 65
  },
  DEFAULT_THEME: 'dark',
  DEFAULT_EDITOR_THEME: 'twilight',
  // URLs
  MARKET_CAP_API_URL: 'https://api.coingecko.com/api/v3/coins/markets?vs_currency=',
  GLOBAL_MARKET_CAP_API_URL: 'https://api.coingecko.com/api/v3/global'
};

// DT helper constants
PBConstants.POSSIBLE_CLASSES =
  PBConstants.POSITIVE_CLASS_TEXT + ' ' + PBConstants.NEGATIVE_CLASS_TEXT;

PBConstants.POSSIBLE_BADGES =
  PBConstants.POSITIVE_BADGE + ' ' + PBConstants.NEGATIVE_BADGE;
