var tooltips = {
  "market": {
      "name": "market",
      "label": "Market",
      "toolTip": "Define which coins you want Profit Trailer to be able to display in the web GUI. List all pairs you want separated by comma or specify ALL to enable all pairs in your market.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#market"
    },
    "DEFAULT_trading_enabled": {
      "name": "DEFAULT_trading_enabled",
      "label": "Trading Enabled",
      "toolTip": "Enable trading (buying and selling) using your defined strategies for all coins. If trading_enabled = false, your existing pairs will still be displayed in WATCHMODE.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_trading_enabled"
    },
    "start_balance": {
      "name": "start_balance",
      "label": "Start Balance",
      "toolTip": "Set the balance in your exchange account when you first started using ProfitTrailer. This value is displayed in the web GUI and used for some calculations. This value is also used for paper trading when the bot is in test_mode",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#start_balance"
    },
    "keep_balance": {
      "name": "keep_balance",
      "label": "Keep Balance",
      "toolTip": "Valid values: Decimal value greater than or equal to 0.\n\nDo not buy new coins if the purchase will take your balance below the specified amount. In the example above, if we are trading BTC, the bot will keep at least 0.5BTC in your account.\n\nNotes:\n\nThis only stops ProfitTrailer buying new coins, it does not stop DCA purchases. There is an equivalent setting in dca.properties for this.\nThis setting will impact DEFAULT_initial_cost_percentage if used",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#keep_balance"
    },
    "keep_balance_percentage": {
      "name": "keep_balance_percentage",
      "label": "Keep Balance %",
      "toolTip": "Valid values: Decimal value equal to or greater than 0.\n\nAn alternative to the fixed keep_balance above, do not buy new coins if the purchase will take your balance below the specified amount expressed as a % of your TCV (Total Current Value).\n\nExample: To leave 60% of my account unspent, set the value to 60.\n\nNotes:\n\nThis property only works if keep_balance = 0\nThis only stops ProfitTrailer buying new coins, it does not stop DCA purchases. There is an equivalent setting in dca.properties for this.\nThis setting will impact DEFAULT_initial_cost_percentage if used",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#keep_balance_percentage"
    },
    "enabled_pairs": {
      "name": "enabled_pairs",
      "label": "Enabled Pairs",
      "toolTip": "List of coins that are enabled for trading. Using the single parameter ALL will trade all available coins within the parameters of your other settings (min. volume, listing age, etc.)",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#enabled_pairs"
    },
    "hidden_pairs": {
      "name": "hidden_pairs",
      "label": "Hidden Pairs",
      "toolTip": "List of coins to hide coins that are not enabled for trading. Using ALL will automatically hide all coins that are not enabled for trading",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#hidden_pairs"
    },
    "max_trading_pairs": {
      "name": "max_trading_pairs",
      "label": "Max. Pairs",
      "toolTip": "Set the maximum number of pairs that the bot is allowed to own at one time. Pending log coins do not count however coins in WATCHMODE do. Once the max is reached, the bot will not buy any new pairs until some are sold. DCA is still allowed to buy.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#max_trading_pairs"
    },
    "DEFAULT_min_buy_volume": {
      "name": "DEFAULT_min_buy_volume",
      "label": "Min. Buy Volume",
      "toolTip": "Ignore coins with a 24 hour volume below the specified amount. Volume is measured in units of your base currency. If you are trading BTC, 500 = 500 BTC in 24 hour volume. If USDT, 500 = $500 (you may need to adjust this value according to volume of the market on your exchange).",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_min_buy_volume"
    },
    "pair_min_listed_days": {
      "name": "pair_min_listed_days",
      "label": "Min. Pair Age",
      "toolTip": "Do not purchase a coin if the pair (coin in used market) has not been listed on the exchange for more than the set number of days. Set to 0 to disable.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#pair_min_listed_days"
    },
    "DEFAULT_min_buy_price": {
      "name": "DEFAULT_min_buy_price",
      "label": "Min. Buy Price",
      "toolTip": "Set to ignore low value coins. ProfitTrailer will not consider any coin worth less than the set value in the market currency.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_min_buy_price"
    },
    "DEFAULT_buy_min_change_percentage": {
      "name": "DEFAULT_buy_min_change_percentage",
      "label": "Buy Min. Δ %",
      "toolTip": "Only purchase a coin if the 24 hour percentage change is above the set value.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_buy_min_change_percentage"
    },
    "DEFAULT_buy_max_change_percentage": {
      "name": "DEFAULT_buy_max_change_percentage",
      "label": "Buy Max. Δ %",
      "toolTip": "Only purchase a coin if the 24 hour percentage change is below the set value.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_buy_max_change_percentage"
    },
    "DEFAULT_max_buy_spread": {
      "name": "DEFAULT_max_buy_spread",
      "label": "Max. Buy Spread",
      "toolTip": "Ignore coins where the spread % between lowest ask and highest bid orders exceeds the set value. If spread is too big, most likely there was a coin dump/pump and you are buying too high. A value of 2 is mildly conservative. 1 is more conservative. 3 would be more aggressive.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_max_buy_spread"
    },
    "DEFAULT_initial_cost": {
      "name": "DEFAULT_initial_cost",
      "label": "Initial Cost",
      "toolTip": "Fixed: Set the amount of the market currency we will use to buy a pair. This amount is spent for EACH initial purchase. If this amount is not available in the lowest sell order, the bot will not buy.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_initial_cost"
    },
    "DEFAULT_initial_cost_percentage": {
      "name": "DEFAULT_initial_cost_percentage",
      "label": "Initial Cost %",
      "toolTip": "Valid values: Decimal value greater or equal to 0.\n\nAn alternative to the fixed initial cost above, set the percentage of your TCV (Total Current Value) to be used for each initial purchase. This is useful when your balance changes frequently and for larger account balances.\n\nNotes:\n\nThis property only works if DEFAULT_initial_cost = 0.\nIf you use keep_balance or keep_balance_percentage the balance used to calculate initial_cost_percentage does not include the reserved amount. e.g Balance = 1 BTC, keep_balance = 0.5 BTC, initial_cost_percentage of 1% will equal 0.005 BTC not 0.01 BTC.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_initial_cost_percentage"
    },
    "orderbook_profit_calculation": {
      "name": "orderbook_profit_calculation",
      "label": "Orderbook Calc?",
      "toolTip": "Normally the bot only looks at the highest bid order to calculate profit percentage and observe orderbook volume. If set to true, Profit Trailer will look at the highest bid order with enough volume rather than just the highest bid order. This gives you a more realistic representation of your position and allows the bot to make a sale it otherwise not have even attempted. Both percentages will be displayed in the Profit % column. The volume corrected profit % is displayed beneath the standard profit % only when profit is greater than 0.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#orderbook_profit_calculation"
    },
    "DEFAULT_A_buy_strategy": {
      "name": "DEFAULT_A_buy_strategy",
      "label": "Buy Strategy A",
      "toolTip": "Valid values: LOWBB, HIGHBB, EMAGAIN, EMASPREAD, EMACROSS, SMAGAIN, SMASPREAD, SMACROSS, LOSS, STOCH, STOCHRSI, RSI, MACD, BBWIDTH, OBV or DISABLED (See the Buy and Sell Strategies page for more info on each setting.)\nDefine a strategy to be used when buying new coins.\nIf using multiple strategies the logic requires all to be true (A AND B AND C) unless DEFAULT_A_buy_on_first_signal = true",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#buy_settings"
    },
    "DEFAULT_A_buy_value": {
      "name": "DEFAULT_A_buy_value",
      "label": "Buy Value A",
      "toolTip": "Valid values: 0, positive or negative decimal numbers depending on the Buy Strategy\n\nThe target value that triggers a buy. \nExample: for LOWBB, if set to 0 (0%), a buy signal is generated when the price of the coin is equal to or lower than the LOWBB line. If it were set to -5 (-5%), the signal would be generated when the price is 5% below LOWBB.\n\nRemember this is just the buy “signal” if you are using trailing. Trailing will follow the price down further and therefore may not buy immediately. See DEFAULT_trailing_buy below.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_A_buy_value"
    },
    "DEFAULT_A_buy_value_limit": {
      "name": "DEFAULT_A_buy_value_limit",
      "label": "Buy Value Limit A",
      "toolTip": "Valid values: positive or negative decimal numbers depending on the Buy Strategy\n\nThis value sets the outer limit of a “buy zone” with the buy value as the other limit. Set to 0 to disable.\n\nIf buy_value >= 0 then buy_value_limit > 0\nIf buy_value < 0 then buy_value_limit < 0\nNOTE: The set buy_value_limit needs to be further into the buy zone that the buy value otherwise a buy cannot take place. Trailing will not work beyond the limit.\n\nExample: EMASPREAD \nDEFAULT_A_buy_value = -1.5 \nDEFAULT_A_buy_value_limit = -2.5 \nThe bot will only buy if EMASPREAD is between -1.5% and -2.5%\n\nExample: EMASPREAD \nDEFAULT_A_buy_value = 0.55 \nDEFAULT_A_buy_value_limit = 2.5 \nThe bot will only buy if EMASPREAD is between 0.5% and 2.5%\n\nExample: LOWBB \nDEFAULT_A_buy_value = -20 \nDEFAULT_A_buy_value_limit = -45 \nThe bot will only buy if the price is between LOWBB -20 and LOWBB -45\n\nExample: LOWBB \nDEFAULT_A_buy_value = 15 \nDEFAULT_A_buy_value_limit = -50 \nThe bot will only buy if the price is between LOWBB 15 and LOWBB -50\n\nExample: RSI \nDEFAULT_A_buy_value = 30 \nDEFAULT_A_buy_value_limit = 15 \nThe bot will only buy if RSI is between 15 and 30",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_A_buy_value_limit"
    },
    "DEFAULT_A_buy_on_first_signal": {
      "name": "DEFAULT_A_buy_on_first_signal",
      "label": "Buy on 1st A",
      "toolTip": "Valid values: true or false.\n\nIn normal buying a strategy can remain true for a long time even with a small buy zone created using a tight buy_value_limit. To prevent this buy_on_first_signal can be used to switch a strategy back to false a few seconds after it enters the buy zone and becomes true, giving a limited buy opportunity.\n\nDefault value is false. Set to true to only permit the bot to buy as soon as a strategy becomes true. The strategy will change to true after crossing into the buy zone. Upon the next refresh of the coin, the strategy will become false again. It will not become true again until it leaves the buy zone and then re-enters it.\n\nIn practice, the strategy/strategies on which you use buy_on_first_signal need to be the last to become true as it will only be true momentarily.\n\nIf this is used with multiple strategies, then all strategies need to become true in the same refresh.\n\nExample:\nDEFAULT_A_buy_strategy = LOWBB\nDEFAULT_A_buy_value = 15 \nDEFAULT_A_buy_on_first_signal = true\n\nDEFAULT_B_buy_strategy = EMAGAIN\nDEFAULT_B_buy_value = -0.55 \nThe bot will attempt to buy when the price is less than or equal to the line 0.55% below the lowest EMA line and it crosses below the LOWBB 15 value. But, even if LOWBB is still below 15 on the next check, the LOWBB indicator will be set to false. It will need to rise above 15 and then re-enter the buy zone before it is set to true again.\n\nNote:\n\nYou cannot use DEFAULT_trailing_buy with this parameter as the two will prevent the other from working.\n",
      "wikiURL": "https://wiki.profittrailer.com/https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_a_buy_on_first_signal"
    },
    "DEFAULT_trailing_buy": {
      "name": "DEFAULT_trailing_buy",
      "label": "Trailing Buy",
      "toolTip": "Once all buy strategies are true, the bot will make note of the current ask price and begin watching. The price needs to fall and then rise by at least the percentage specified in order for a buy to be attempted. This will try to catch the price at its lowest point before trailing back up and buying.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_trailing_buy"
    },
    "DEFAULT_rebuy_timeout": {
      "name": "DEFAULT_rebuy_timeout",
      "label": "Rebuy Timeout",
      "toolTip": "Set the amount of minutes that the bot is not allowed to buy a coin after it was sold. ex: We just sold ETH so do NOT buy ETH again for x minutes after we sold it.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_rebuy_timeout"
    },
    "DEFAULT_min_orderbook_volume_percentage": {
      "name": "DEFAULT_min_orderbook_volume_percentage",
      "label": "Min. Orderbook Vol. %",
      "toolTip": "Only place a buy order if there's enough volume in order book to fill the order. This helps against partial buys. 100 means there should be at least 100% of the amount we want to buy in the orderbook. 150 means there should be 150% of the amount we want to buy in the orderbook to issue the buy order. So if you need 5 coins at price A, using 150, the orderbook should have at least 7.5 coins at price A.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_min_orderbook_volume_percentage"
    },
    "DEFAULT_A_sell_strategy": {
      "name": "DEFAULT_A_sell_strategy",
      "label": "Sell Strategy A",
      "toolTip": "Valid values: GAIN, HIGHBB, EMAGAIN, EMASPREAD, EMACROSS, SMAGAIN, SMASPREAD, SMACROSS, STOCH, STOCHRSI, RSI, MACD, BBWIDTH, OBV or DISABLED (See the Buy and Sell Strategies page for more info on each setting.)\n\nDefine a strategy used to sell coins.\n\nNotes:\n\nIf using multiple strategies the logic requires all to be true. i.e A AND B AND C, not A or B or C.\nThe designators used do not need to be in order. e.g B and D can be used instead of A and B.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#sell_settings"
    },
    "DEFAULT_A_sell_value": {
      "name": "DEFAULT_A_sell_value",
      "label": "Sell Value A",
      "toolTip": "Valid values: Decimal numbers depending on the Sell Strategy\n\nThe target value that triggers the sell process.\n\nNote:\n\nIf you are using trailing, the bot will follow the price up further and therefore may not sell immediately. See DEFAULT_trailing_profit below.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_A_sell_value"
    },
    "DEFAULT_trailing_profit": {
      "name": "DEFAULT_trailing_profit",
      "label": "Trailing Profit",
      "toolTip": "Once all sell strategies are true, the bot will make note of the current bid price and begin watching. The price needs to rise and then fall by at least the percentage specified in order for a sell to be attempted. In short, tries to trail the profit upwards to gain better profits.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_trailing_profit"
    },
    "DEFAULT_max_profit": {
      "name": "DEFAULT_max_profit",
      "label": "Max. Profit",
      "toolTip": "Use the value to instruct the bot to sell the coin if the profit reaches the set percentage regardless of all sell strategies being true. Set to 0 to disable.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_max_profit"
    },
    "DEFAULT_take_profit_wait_time": {
      "name": "DEFAULT_take_profit_wait_time",
      "label": "Take Profit Wait",
      "toolTip": "Set the number of minutes to wait while the profit percentage is above DEFAULT_take_profit_percentage before attempting to sell. Note: If DEFAULT_take_profit_reset_percentage_move is 0 or not set the wait_time will reset on every price change.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_take_profit_wait_time"
    },
    "DEFAULT_take_profit_percentage": {
      "name": "DEFAULT_take_profit_percentage",
      "label": "Take Profit %",
      "toolTip": "Set a profit percentage above which the bot will attempt to sell the coin if the price has remained within DEFAULT_take_profit_reset_percentage_move for DEFAULT_take_profit_wait_time minutes.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_take_profit_percentage"
    },
    "DEFAULT_take_profit_reset_percentage_move": {
      "name": "DEFAULT_take_profit_reset_percentage_move",
      "label": "Take Profit Reset %",
      "toolTip": "Set the % of price deviation allowed from the DEFAULT_take_profit_percentage before resetting the DEFAULT_take_profit_wait_time. If the deviation is exceeded the new price is monitored for the deviation and the wait_time starts again. Set to 0 to reset the wait_time every time the price changes.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_take_profit_reset_percentage_move"
    },
    "DEFAULT_stop_loss_trigger": {
      "name": "DEFAULT_stop_loss_trigger",
      "label": "SL Trigger",
      "toolTip": "Valid values: Decimal value less or equal to 0.\n\nSet the value that will trigger a stop loss order.\n\nIf the value of a coin drops below stop loss trigger, it will be automatically sold, potentially FOR A LOSS. Use carefully. Research Stop Loss from a financial website before using it.\n\nNote:\n\nStop loss positive values are automatically converted to negative value\nDEFAULT_stop_loss_trigger will only sell coins in the pairs log. Coins in DCA log are handled by DEFAULT_DCA_stop_loss_trigger",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_stop_loss_trigger"
    },
    "DEFAULT_stop_loss_timeout": {
      "name": "DEFAULT_stop_loss_timeout",
      "label": "SL Timeout",
      "toolTip": "Valid values: Integer values greater or equal to 0\n\nSet the amount of minutes that the bot is not allowed to buy a coin after it was sold by stop loss trigger",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_stop_loss_timeout"
    },
    "DEFAULT_panic_sell_enabled": {
      "name": "DEFAULT_panic_sell_enabled",
      "label": "Panic Sell?",
      "toolTip": "",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_panic_sell_enabled"
    },
    "DEFAULT_pending_order_wait_time": {
      "name": "DEFAULT_pending_order_wait_time",
      "label": "Pending Order Wait",
      "toolTip": "If x amount of time in minutes has passed since we bought a coin and we have not sold it, create limit sell order for that pair at a price equivalent to your GAIN strategy sell_value. This places the coin in the pending log and enables the bot to buy this pair again separately if suitable while not affecting the existing bag. Set to 0 to disable. The bot will report the Profit % and the Comb Profit % in the Pending Log. Combined Profit takes the pending order and any additional coins into account and gives the overall position for that pair. Note: Coins that sell from a pending order are not recorded in the sales log. DEFAULT_combined_cancel_pending_trigger can be used to attempt to cancel pending sales and return them to the pairs/DCA log if combined profit reaches the set level.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_pending_order_wait_time"
    },
    "DEFAULT_combined_cancel_pending_trigger": {
      "name": "DEFAULT_combined_cancel_pending_trigger",
      "label": "Cancel Pending",
      "toolTip": "Cancel pending orders for a coin if the combined profit reaches specified amount.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_combined_cancel_pending_trigger"
    },
    "DEFAULT_sell_only_mode_enabled": {
      "name": "DEFAULT_sell_only_mode_enabled",
      "label": "SOM",
      "toolTip": "Manually enable Sell Only Mode (SOM) for all your coins. No more purchases will be made. The bot will continue to make sales. Note: You can permit DCA purchases to continue when in SOM. See DCA_ignore_sell_only_mode as well as SOM_DCA_buy_trigger in DCA settings.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#default_sell_only_mode_enabled"
    },
    "price_trigger_market": {
      "name": "price_trigger_market",
      "label": "$ Trigger Mkt.",
      "toolTip": "Set the currency that ProfitTrailer will watch to determine if there is a significant increase or decrease in the value of the coin. The length of time the bot will look back at is 24 hours by default but SOM_trigger_length can be configured to change the number of 5 minute candles to look back. The bot will go into Sell Only Mode if the price change meets the below triggers. Useful to protect against large market swings if a big price swing changes the market dynamics.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#price_trigger_market"
    },
    "price_rise_trigger": {
      "name": "price_rise_trigger",
      "label": "$ Rise Trigger",
      "toolTip": "Turn on sell only mode if the price rises by the set percentage. You will receive a notification to inform you of this if configured.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#price_rise_trigger"
    },
    "price_rise_recover_trigger": {
      "name": "price_rise_recover_trigger",
      "label": "$ Recover Trigger",
      "toolTip": "Turn off sell only mode if it was activated by price rise and the price change is now back below the set threshold. You will receive a notification to inform you of this if configured.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#price_rise_recover_trigger"
    },
    "price_drop_trigger": {
      "name": "price_drop_trigger",
      "label": "$ Drop Trigger",
      "toolTip": "Turn on sell only mode (SOM) if the price drops by the set percentage. You will receive a notification to inform you of this if configured.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#price_drop_trigger"
    },
    "price_drop_recover_trigger": {
      "name": "price_drop_recover_trigger",
      "label": "$ Drop Recover Trigger",
      "toolTip": "Turn off sell only mode if it was activated by a price drop the price change is now back above the set threshold. You will receive a notification to inform you of this if configured.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#price_drop_recover_trigger"
    },
    "consecutive_buy_trigger": {
      "name": "consecutive_buy_trigger",
      "label": "Consecutive Buy",
      "toolTip": "Turn on sell only mode if we got x consecutive buys and no sells in between (market is going down). Useful to protect against large market swings if something changes the market dynamics. You will receive a telegram message to inform you of this.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#consecutive_buy_trigger"
    },
    "consecutive_sell_trigger": {
      "name": "consecutive_sell_trigger",
      "label": "Consecutive Sell",
      "toolTip": "Turn off sell only mode if we got x consecutive sells with no buys in between (market is recovering). You will receive a telegram message to inform you of this.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=pairs.properties#consecutive_sell_trigger"
    },
    "DEFAULT_DCA_max_cost": {
      "name": "DEFAULT_DCA_max_cost",
      "label": "DCA Max Cost",
      "toolTip": "Valid Values: Decimal value equal to or greater than 0\nDefine the TOTAL amount (in the market currency) the bot is able to use to buy a single pair when using DCA. Set to 0 for no limit.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_max_cost"
    },
    "DEFAULT_DCA_max_buy_times": {
      "name": "DEFAULT_DCA_max_buy_times",
      "label": "DCA Max Buy Times",
      "toolTip": "Valid Values: Integer values equal to or greater than 0\nDefine maximum number of times a coin is allowed to be bought again using your DCA strategy. Set to 0 for no limit. Use this setting carefully!",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_max_buy_times"
    },
    "DCA_keep_balance": {
      "name": "DCA_keep_balance",
      "label": "DCA Keep Balance",
      "toolTip": "Valid Values: Decimal values equal to or greater than 0.\nDo not DCA a coin if the purchase will take your balance below the specified amount. In the example above, if we are trading BTC, the bot will keep at least 0.5BTC in your account.\nNote:\nThis only stops ProfitTrailer making DCA purchases. There is an equivalent setting in pairs.properties for initial purchases.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_keep_balance"
    },
    "DCA_keep_balance_percentage": {
      "name": "DCA_keep_balance_percentage",
      "label": "DCA Keep Balance Percentage",
      "toolTip": "Valid Values: Decimal values equal to or greater than 0.\nDo not buy DCA a coin if the purchase will take your balance below the specified amount expressed as a % of your TCV (Total Current Value).\nExample: To always leave 60% of my account untouched, set the value to 60.\nNotes:\nThis property only works if DCA_keep_balance = 0\nThis only stops ProfitTrailer making DCA purchases. There is an equivalent setting in pairs.properties for initial purchases.\n",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_keep_balance_percentage"
    },
    "DEFAULT_DCA_min_buy_volume": {
      "name": "DEFAULT_DCA_min_buy_volume",
      "label": "DCA Min Buy Volume",
      "toolTip": "Valid Values: Decimal value greater than or equal to 0.\nIgnore coins with a 24 hour volume below the specified amount. Volume is measured in units of your base currency. If you are trading BTC, 500 = 500 BTC in 24 hour volume. If USDT, 500 = $500 (you may need to adjust this value according to volume of the market on your exchange.\nIt is more risky to trade low volume coins because it is more difficult to sell them quickly or buy them quickly due to the lower available trading partners, which can lead to negative price impacts.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_min_buy_volume"
    },
    "DEFAULT_DCA_max_buy_spread": {
      "name": "DEFAULT_DCA_max_buy_spread",
      "label": "DCA Max Buy Spread",
      "toolTip": "Valid Values: decimal number greater than or equal to 0.\nDo not DCA coins where the current spread % between lowest ask and highest bid orders exceeds the set value. If spread is too big, most likely there was a coin dump/pump and you are buying too high. A value of 2 is mildly conservative. 1 is more conservative. 3 would be more aggressive.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_max_buy_spread"
    },
    "DEFAULT_DCA_min_orderbook_volume_percentage": {
      "name": "DEFAULT_DCA_min_orderbook_volume_percentage",
      "label": "DCA Min Orderbook Volume Percentage",
      "toolTip": "Valid Values: Decimal value equal to or greater than 0.\nOnly place a buy order if there's enough volume in order book to fill the order. This helps against partial buys.\n100 means there should be at least 100% of the amount we want to buy in the orderbook. 150 means there should be 150% of the amount we want to buy in the orderbook to issue the buy order. So if you need 5 coins at price A, using 150, the orderbook should have at least 7.5 coins at price A.\nNote:\nAvoid using less than 100 unless your DEFAULT_initial_cost is well above dust levels.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_min_orderbook_volume_percentage"
    },
    "DEFAULT_DCA_rebuy_timeout": {
      "name": "DEFAULT_DCA_rebuy_timeout",
      "label": "DCA Rebuy Timeout",
      "toolTip": "Valid Values: Integers greater than or equal to 0\nSet the amount of minutes that the bot is not allowed to buy a coin (initial or DCA buy) after it was DCA'd/sold.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_rebuy_timeout"
    },
    "DEFAULT_DCA_buy_min_change_percentage": {
      "name": "DEFAULT_DCA_buy_min_change_percentage",
      "label": "DCA Buy Min Change Percentage",
      "toolTip": "Valid Values: Decimal Values\nDo not DCA a coin if the 24 hour percentage change is less than the set value.\nExample:\nDEFAULT_DCA_buy_min_change_percentage = 3.5 –> Only buy a coin if the 24 hour change is greater than 3.5%\nDEFAULT_DCA_buy_min_change_percentage = -2 –> Only buy a coin if the 24 hour change is greater than -2%",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_buy_min_change_percentage"
    },
    "DEFAULT_DCA_buy_max_change_percentage": {
      "name": "DEFAULT_DCA_buy_max_change_percentage",
      "label": "DCA Buy Max Change Percentage",
      "toolTip": "Valid Values: Decimal Values\nDo not DCA a coin if the 24 hour percentage change is greater than the set value.\nExample:\nDEFAULT_DCA_buy_max_change_percentage = 8 –> Only buy a coin if the 24 hour change is less than 8%\nDEFAULT_DCA_buy_max_change_percentage = -1 –> Only buy a coin if the 24 hour change is less than -1%",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_buy_max_change_percentage"
    },
    "DEFAULT_DCA_ignore_sell_only_mode": {
      "name": "DEFAULT_DCA_ignore_sell_only_mode",
      "label": "DCA Ignore Sell Only Mode",
      "toolTip": "Valid Values: true or false\nSet this value to true to allow DCA to continue buying even if the bot is in Sell Only Mode. This is often used when you want the bot to stop buying new coins, but continue to DCA and attempt to get rid of existing coins.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_ignore_sell_only_mode"
    },
    "DEFAULT_DCA_A_buy_strategy": {
      "name": "DEFAULT_DCA_A_buy_strategy",
      "label": "DCA A Buy Strategy",
      "toolTip": "Valid Values: LOWBB, HIGHBB, EMAGAIN, EMASPREAD, EMACROSS, SMAGAIN, SMASPREAD, SMACROSS, LOSS, STOCH, STOCHRSI, RSI, MACD, BBWIDTH, OBV, ANDERSON or DISABLED (See the Buy and Sell Strategies page for more info on each setting.)\nDefine a strategy to be used when buying more of a coin.\nNotes:\nIf using multiple strategies the logic requires all to be true. i.e A AND B AND C, not A or B or C.\nThe designators used do not need to be in order. e.g B and D can be used instead of A and B.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_a_buy_strategy"
    },
    "DEFAULT_DCA_A_buy_value": {
      "name": "DEFAULT_DCA_A_buy_value",
      "label": "DCA A Buy Value",
      "toolTip": "DEFAULT_DCA_A_buy_value\nValid Values: Positive or negative decimal values depending on the Buy Strategy\nThe target value that is required for the corresponding buy strategy to be considered true. \nExample: for LOWBB, if set to 0 (0%), a buy signal is generated when the price of the coin is equal to or lower than the LOWBB line. If it were set to -5 (-5%), the signal would be generated when the price is 5% below LOWBB.\nRemember\nNotes:\nThe unnumbered default parameter will be used if no DCA level specific alternative is configured.\nIf you are using trailing, the bot will follow the price down further and will not buy immediately. See DEFAULT_DCA_trailing_buy below.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_a_buy_value"
    },
    "DEFAULT_DCA_A_buy_value_limit": {
      "name": "DEFAULT_DCA_A_buy_value_limit",
      "label": "DCA A Buy Value Limit",
      "toolTip": "Valid Values: positive or negative decimal values depending on the Buy Strategy\nThis value sets the outer limit of a “buy zone” with the buy value as the other limit. Set to 0 to disable.\nIf buy_value >= 0 then buy_value_limit > 0\nIf buy_value < 0 then buy_value_limit < 0\nNotes:\nThe buy_value_limit needs to be further into the buy zone that the buy value otherwise a buy cannot take place.\nTrailing will not work beyond the limit.\nIf you for any reason would want the value “0” as a limit you would need to set a value in close proximity (like 0.01 or -0.01) depending on the buy strategy (RSI for example only allows for positive values).\nThe unnumbered default parameter will be used if no DCA level specific alternative is configured.\nExample: EMASPREAD \nDEFAULT_DCA_A_buy_value = 2 \nDEFAULT_DCA_A_buy_value_limit = 5 \nThe bot will only buy if SPREAD is between 2% and 5%\nExample: EMASPREAD \nDEFAULT_DCA_A_buy_value = 0.55 \nDEFAULT_DCA_A_buy_value_limit = 2.5 \nThe bot will only buy if EMASPREAD is between 0.5% and 2.5%\nExample: HIGHBB \nDEFAULT_DCA_A_buy_value = -20 \nDEFAULT_DCA_A_buy_value_limit = -45 \nThe bot will only buy if the price is between HIGHBB -20 and HIGHBB -45\nExample: HIGHBB \nDEFAULT_DCA_A_buy_value = 15 \nDEFAULT_DCA_A_buy_value_limit = -50 \nThe bot will only buy if the price is between HIGHBB 15 and HIGHBB -50\nExample: RSI \nDEFAULT_DCA_A_buy_value = 30 \nDEFAULT_DCA_A_buy_value_limit = 15 \nThe bot will only buy if RSI is between 15 and 30",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_a_buy_value_limit"
    },
    "DEFAULT_DCA_A_buy_on_first_signal": {
      "name": "DEFAULT_DCA_A_buy_on_first_signal",
      "label": "DCA A Buy On First Signal",
      "toolTip": "Valid Values: true or false.\nIn normal buying a strategy can remain true for a long time even with a small buy zone created using a tight buy_value_limit. To prevent this buy_on_first_signal can be used to switch a strategy back to false a few seconds after it enters the buy zone and becomes true, giving a limited buy opportunity.\nDefault value is false. Set to true to only permit the bot to buy as soon as a strategy becomes true. The strategy will change to true after crossing into the buy zone. Upon the next refresh of the coin, the strategy will become false again. It will not become true again until it leaves the buy zone and then re-enters it.\nIn practice, the strategy/strategies on which you use buy_on_first_signal need to be the last to become true as it will only be true momentarily.\nIf this is used with multiple strategies, then all strategies need to become true in the same refresh.\nExample:\nDEFAULT_DCA_A_buy_strategy = LOWBB\nDEFAULT_DCA_A_buy_value = 15 \nDEFAULT_DCA_A_buy_on_first_signal = true\n\nDEFAULT_DCA_B_buy_strategy = EMAGAIN\nDEFAULT_DCA_B_buy_value = -0.55 \nThe bot will attempt to buy when the price is less than or equal to the line 0.55% below the lowest EMA line and it crosses below the LOWBB 15 value. But, even if LOWBB is still below 15 on the next check, the LOWBB indicator will be set to false. It will need to rise above 15 and then re-enter the buy zone before it is set to true again.\nNote:\nYou cannot use DEFAULT_DCA_trailing_buy with this parameter as the two will prevent the other from working.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_a_buy_on_first_signal"
    },
    "DEFAULT_DCA_buy_trigger": {
      "name": "DEFAULT_DCA_buy_trigger",
      "label": "DCA Buy Trigger",
      "toolTip": "Valid Values: Decimal values equal to or less than 0.\nSet the loss % required before a DCA buy can take place. All configured buy strategies must be true and you must have lost at least this amount from your average bought price.\nNote:\nThe unnumbered default parameter will be used if no DCA level specific alternative is configured.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_buy_trigger"
    },
    "SOM_DCA_buy_trigger": {
      "name": "SOM_DCA_buy_trigger",
      "label": "Som DCA Buy Trigger",
      "toolTip": "Valid Values: Decimal values equal to or less than 0.\nSet the loss % required before a DCA buy can take place when SOM is on. All configured buy strategies must be true and you must have lost at least this amount from your average bought price.\nNote:\nThe unnumbered default parameter will be used if no DCA level specific alternative is configured.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#som_dca_buy_trigger"
    },
    "DEFAULT_DCA_trailing_buy": {
      "name": "DEFAULT_DCA_trailing_buy",
      "label": "DCA Trailing Buy",
      "toolTip": "Valid Values: Decimal values equal to or greater than 0.\nOnce all buy strategies are true, the bot will make note of the current ask price and begin watching. The price needs to fall and then rise by at least the percentage specified in order for a buy to be attempted. This will try to catch the price at its lowest point before trailing back up and buying.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_trailing_buy"
    },
    "DEFAULT_DCA_buy_percentage": {
      "name": "DEFAULT_DCA_buy_percentage",
      "label": "DCA Buy Percentage",
      "toolTip": "Valid Values: Decimal values equal to or greater than 0.\nCustomise the percentage of coins purchased when making a DCA buy in relation to overall coins owned. The set value is the % of the current holding to be purchased at the next DCA level. Set to 100 for the equivalent of version 1.x doubling down each level\nNote:\nThe unnumbered default parameter will be used if no DCA level specific alternative is configured.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_buy_percentage"
    },
    "DEFAULT_DCA_A_sell_strategy": {
      "name": "DEFAULT_DCA_A_sell_strategy",
      "label": "DCA A Sell Strategy",
      "toolTip": "Valid Values: GAIN, HIGHBB, EMAGAIN, EMASPREAD, EMACROSS, SMAGAIN, SMASPREAD, SMACROSS, STOCH, STOCHRSI, RSI, MACD, BBWIDTH, OBV or DISABLED (See the Buy and Sell Strategies page for more info on each setting.)\nDefine a strategy used to sell coins.\nNotes:\nIf using multiple strategies the logic requires all to be true. i.e A AND B AND C, not A or B or C.\nThe designators used do not need to be in order. e.g B and D can be used instead of A and B.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_a_sell_strategy"
    },
    "DEFAULT_DCA_A_sell_value": {
      "name": "DEFAULT_DCA_A_sell_value",
      "label": "DCA A Sell Value",
      "toolTip": "Valid Values: positive or negative decimal numbers depending on the Sell Strategy\nThe target value that triggers the sell process.\nNotes:\nThe unnumbered default parameter will be used if no DCA level specific alternative is configured.\nIf you are using trailing the bot will follow the price up further and therefore may not sell immediately.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_a_sell_value"
    },
    "DEFAULT_DCA_trailing_profit": {
      "name": "DEFAULT_DCA_trailing_profit",
      "label": "DCA Trailing Profit",
      "toolTip": "Valid Values: Decimal number greater than or equal to zero.\nOnce all sell strategies are true, the bot will make note of the current bid price and begin watching. The price needs to rise and then fall by at least the percentage specified in order for a sell to be attempted. In short, tries to trail the profit upwards to gain better profits. More detail in on how Trailing works here in A Trailing Story.\nNote: DEFAULT_take_profit and DEFAULT_max_profit can trigger a sell without trailing.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_trailing_profit"
    },
    "DCA_orderbook_profit_calculation": {
      "name": "DCA_orderbook_profit_calculation",
      "label": "DCA Orderbook Profit Calculation",
      "toolTip": "Valid Values: true or false\nNormally the bot only looks at the highest bid order to calculate profit percentage and observe orderbook volume. If set to true, ProfitTrailer will look at the highest bid order with enough volume rather than just the highest bid order. This gives you a more realistic representation of your position and allows the bot to make a sale it otherwise not have even attempted.\nBoth percentages will be displayed in the Profit % column. The volume corrected profit % is displayed beneath the standard profit % only when profit is greater than 0.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_orderbook_profit_calculation"
    },
    "DEFAULT_DCA_max_profit": {
      "name": "DEFAULT_DCA_max_profit",
      "label": "DCA Max Profit",
      "toolTip": "Valid Values: Decimal number greater than or equal to zero.\nInstruct the bot to sell the coin if the profit reaches the set percentage regardless of all sell strategies being true. Set to 0 to disable",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_max_profit"
    },
    "DEFAULT_DCA_take_profit_percentage": {
      "name": "DEFAULT_DCA_take_profit_percentage",
      "label": "DCA Take Profit Percentage",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet a profit percentage above which the bot will attempt to sell the coin if the price has remained within DEFAULT_DCA_take_profit_reset_percentage_move for DEFAULT_DCA_take_profit_wait_time minutes.\nExamples:\nDEFAULT_DCA_take_profit_percentage = 0.5\nDEFAULT_DCA_take_profit_reset_percentage_move = 0 (or the parameter is deleted/commented out)\nDEFAULT_DCA_take_profit_wait_time = 2\nIf the Profit is greater than 0.5% and the price does not change for 2 minutes, regardless of sell strategies being true, the bot will attempt to sell the coin.\n\nDEFAULT_DCA_take_profit_percentage = 0.333\nDEFAULT_DCA_take_profit_reset_percentage_move = 0.2\nDEFAULT_DCA_take_profit_wait_time = 20\nIf the Profit is greater than 0.333% and the price does not deviate by more than 0.2% (up or down from the price at the start of the wait_time) for 20 minutes, regardless of sell strategies being true, the bot will attempt to sell the coin.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_take_profit_percentage"
    },
    "DEFAULT_DCA_take_profit_reset_percentage_move": {
      "name": "DEFAULT_DCA_take_profit_reset_percentage_move",
      "label": "DCA Take Profit Reset Percentage Move",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet the % of price deviation allowed from the DEFAULT_DCA_take_profit_percentage before resetting the DEFAULT_DCA_take_profit_wait_time. If the deviation is exceeded the new price is monitored for the deviation and the wait_time starts again. Set to 0 to reset the wait_time every time the price changes.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_take_profit_reset_percentage_move"
    },
    "DEFAULT_DCA_take_profit_wait_time": {
      "name": "DEFAULT_DCA_take_profit_wait_time",
      "label": "DCA Take Profit Wait Time",
      "toolTip": "Valid Values: Integer values greater than or equal to 0.\nSet the number of minutes to wait while the profit percentage is greater than DEFAULT_DCA_take_profit_percentage before attempting to sell.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_take_profit_wait_time"
    },
    "DEFAULT_DCA_pending_order_wait_time": {
      "name": "DEFAULT_DCA_pending_order_wait_time",
      "label": "DCA Pending Order Wait Time",
      "toolTip": "Valid Values: Integer values greater or equal to 0\nIf x amount of time in minutes has passed since we bought a coin and we have not sold it, create limit sell order for that pair at a price equivalent to your GAIN strategy sell_value. Set to 0 to disable. This places the coin in the pending log and enables the bot to buy this pair again separately if suitable while not affecting the existing bag.\nThe bot will report the Profit % and the Comb Profit % in the Pending Log. Combined Profit takes the pending order and any additional coins into account and gives the overall position for that pair.\nNote:\nCoins that sell from a pending order are not recorded in the sales log. DEFAULT_combined_cancel_pending_trigger in pairs.properties can be used to attempt to cancel pending sales and return them to the pairs/dca log if combined profit reaches the set level.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_pending_order_wait_time"
    },
    "DEFAULT_DCA_stop_loss_trigger": {
      "name": "DEFAULT_DCA_stop_loss_trigger",
      "label": "DCA Stop Loss Trigger",
      "toolTip": "DEFAULT_DCA_stop_loss_trigger\nValid Values: Decimal values less than or equal to 0\nSet the value that will trigger a stop loss order. If the value of a coin drops below the set percentage it will be automatically sold for a loss.\nNotes:\nStop loss positive values are automatically converted to negative value. Stop loss will only occur once DCA is complete.\nWhat is complete?\nmax_buy_times is reached OR\nmax_cost is reached OR\nthere is not enough balance to keep using DCA.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_stop_loss_trigger"
    },
    "DEFAULT_DCA_stop_loss_timeout": {
      "name": "DEFAULT_DCA_stop_loss_timeout",
      "label": "DCA Stop Loss Timeout",
      "toolTip": "Valid Values: Integers greater than or equal to 0\nSet the amount of minutes that the bot is not allowed to buy a coin after it was sold by stop loss trigger.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#dca_stop_loss_timeout"
    },
    "BB_std": {
      "name": "BB_std",
      "label": "BB STD",
      "toolTip": "Define the Standard Deviation used by all BB calculation of ProfitTrailer.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#bb_std"
    },
    "BB_length": {
      "name": "BB_length",
      "label": "BB Length",
      "toolTip": "Bollinger bands are a good indicator of if a pair is currently undersold or oversold.\nThe bands are used to gauge how high or low prices are relative to previous prices.\nBollinger Bands are based on a moving average - typically, 20 periods - with upper and\nlower bands two standard deviations above and below the moving average.\nThe bands should contain about 95% of all price points with around 5% anomolies that\nexceed bands limits. Bollinger Bands indicate a market's volatility and can indicate\nmarket conditions for determining whether the market is likely to move up, down or\nsideways. When volatility is rising, the distance between the upper and lower bands\nwill expand. When volatility is low, the distance between the bands contracts.\nIf the distance between the bands becomes unusually wide, it may indicate that the\ncurrent trend is reaching its end. if the distance between the bands become narrow\nit may indicate an imminent breakout.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#bb_length"
    },
    "BB_candle_period": {
      "name": "BB_candle_period",
      "label": "BB Candle Period",
      "toolTip": "Define the SMA time frame (in candles) used by all BB calculation of ProfitTrailer.\nThis needs to be adjusted per exchange. Do this by adding a BB to a chart for a \npair and look at the BB properties. If you want to adjust this you can use the\ncalculation BB_period x BB_sma i.e. 300 seconds x 12 = 1 hours worth of 5 minute\ncandles being compared.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#bb_candle_period"
    },
    "SMA_cross_candles": {
      "name": "SMA_cross_candles",
      "label": "SMA Cross Candles",
      "toolTip": "Simple Moving Average (SMA) is calculated by adding the closing price of a pair \nfor a number of time periods and then dividing this total by the number of time periods.\nSMA is used to identify current price trends and the potential for a change in an \nestablished trend. This setting defines how many candles back to look and see if \nthe SMA lines just crossed. Used by SMACROSS strategy.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#sma_cross_candles"
    },
    "SMA_candle_period": {
      "name": "SMA_candle_period",
      "label": "SMA Candle Period",
      "toolTip": "Define the period (in seconds) used to calculate the SMA lines",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#sma_candle_period"
    },
    "SMA_fast_length": {
      "name": "SMA_fast_length",
      "label": "SMA Fast Length",
      "toolTip": "Define the SMA time frame (in candles) used to calculate the fast SMA line.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#sma_fast_length"
    },
    "SMA_slow_length": {
      "name": "SMA_slow_length",
      "label": "SMA Slow Length",
      "toolTip": "Define the SMA time frame (in candles) used to calculate the slow SMA line.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#sma_slow_length"
    },
    "EMA_cross_candles": {
      "name": "EMA_cross_candles",
      "label": "EMA Cross Candles",
      "toolTip": "An Exponential Moving Average (EMA) is a type of moving average that is similar to a\nsimple moving average (SMA), except that more weight is given to the latest data.\nIt's also known as the exponentially weighted moving average. An EMA reacts faster\nto recent price changes than a simple moving average does. This setting defines how \nmany candles back to look and see if the EMA lines just crossed.\nUsed by EMACROSS strategy.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#ema_cross_candles"
    },
    "EMA_candle_period": {
      "name": "EMA_candle_period",
      "label": "EMA Candle Period",
      "toolTip": "Define the period (in seconds) used to calculate the EMA lines.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#ema_candle_period"
    },
    "EMA_fast_length": {
      "name": "EMA_fast_length",
      "label": "EMA Fast Length",
      "toolTip": "Define the EMA time frame (in candles) used to calculate the fast EMA line.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#ema_fast_length"
    },
    "EMA_slow_length": {
      "name": "EMA_slow_length",
      "label": "EMA Slow Length",
      "toolTip": "Define the EMA time frame (in candles) used to calculate the slow EMA line.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#ema_slow_length"
    },
    "RSI_candle_period": {
      "name": "RSI_candle_period",
      "label": "RSI Candle Period",
      "toolTip": "Relative Strength Index (RSI) is a momentum indicator that compares the magnitude \nof recent gains and losses over a specified time period to measure speed and change \nof price movements of a pair. It can help determine if a pair is either overbought or \noversold. This setting defines the period (in seconds) used to calculate the RSI lines.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#rsi_candle_period"
    },
    "RSI_length": {
      "name": "RSI_length",
      "label": "RSI Length",
      "toolTip": "Define the RSI time frame (in candles) used by all RSI calculations.\nNeeds to be adjusted per exchange.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#rsi_length"
    },
    "STOCH_candle_period": {
      "name": "STOCH_candle_period",
      "label": "STOCH Candle Period",
      "toolTip": "Stochastics RSI. Stochastic refers to the point of a current price in relation to its\nprice range over a period of time. The stochastic oscillator is a momentum\nindicator that uses support and resistance levels. The Stochastic Oscillator\nformula is applied to a set of Relative Strength Index (RSI) values rather\nthan standard price data. Using RSI values within the Stochastic formula\ngives traders an idea of whether the current RSI value is overbought or oversold.\nThis setting defines the cande period (in seconds) used to calculate the STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_candle_period"
    },
    "STOCH_length": {
      "name": "STOCH_length",
      "label": "STOCH Length",
      "toolTip": "Define the Stochastics time frame (in candles) used by all STOCH calculations\nNeeds to be adjusted per exchange.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    },
    "MACD_candle_period": {
      "name": "MACD_candle_period",
      "label": "MACD Candle Period",
      "toolTip": "Moving Average Convergence / Divergence (MACD), is a trend-following momentum\nindicator that shows the relationship between two moving averages of prices.\nMACD can reveal changes in the strength, direction, momentum, and duration of a \ntrend in a pairs price. This setting defines the candle period (in seconds) used to \ncalculate the MACD lines.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#macd_candle_period"
    },
    "MACD_fast_Length": {
      "name": "MACD_fast_Length",
      "label": "MACD Fast Length",
      "toolTip": "Define the Moving Average time frame (in candles) used to calculate the fast MACD line.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#macd_fast_length"
    },
    "MACD_slow_Length": {
      "name": "MACD_slow_Length",
      "label": "MACD Slow Length",
      "toolTip": "Define the Moving Average time frame (in candles) used to calculate the slow MACD line.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#macd_slow_length"
    },
    "MACD_signal": {
      "name": "MACD_signal",
      "label": "MACD Signal",
      "toolTip": "Define the time frame (in days) of the EMA (Exponential Moving Average) of the MACD",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#macd_signal"
    },
    "OBV_candle_period": {
      "name": "OBV_candle_period",
      "label": "OBV Candle Period",
      "toolTip": "On Balance Volume (OBV) is based on absolute volume values, the current PT approach \nis based on changes between exactly two candles.All other candles (OBV values) are \nignored in a particular execution of the strategy\nThis setting defines the period (in seconds) used to calculate the RSI lines.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#obv_candle_period"
    },
    "OBV_length": {
      "name": "OBV_length",
      "label": "OBV Length",
      "toolTip": "Total count of candles used to calculate the OBV values, e.g. 15 means we have 15 OBV values",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#obv_length"
    },
    "OBV_signal": {
      "name": "OBV_signal",
      "label": "OBV Signal",
      "toolTip": "The number (integer) of the first OBV value used for the calculation of the percentage \nchange.The klines provided by the xchanges are limited in time (500 candles), so PT \ncannot get the complete history of a pair.Therefore the OBV PT implementation uses \nthe klines it can get from the exchange, the percentage change, which is then used \nwith the provided buy_value, buy_value_limit values is calculated as the percentage \nchange of the OBV value of the signal candle and the last candle, this means the \nchange is between -1 and +1\nNote: signal should be < length.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#obv_signal"
    },
    "SOM_trigger_length": {
      "name": "SOM_trigger_length",
      "label": "SOM Trigger Length",
      "toolTip": "Set the number of 5 minute candles to count back and assess the historical price of \nthe coin specified in price_trigger_market for the purpose of triggering Sell Only \nMode based on the percentage of price change since that candle.\n24 hours (a setting of 288) for this setting is highly recommended.\nUnreliable results may occur with other settings.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#som_trigger_length"
    },
    "STOCHRSI_candle_period": {
      "name": "STOCHRSI_candle_period",
      "label": "STOCHRSI_candle_period",
      "toolTip": "Stochastics RSI.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_candle_period"
    },
    "stochrsi_rsi_length": {
      "name": "STOCHRSID_rsi_length",
      "label": "STOCHRSID_rsi_length",
      "toolTip": "Stochastics RSI time frame (in candles).",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    },
    "stochrsi_stoch_length": {
      "name": "STOCHRSI_stoch_length",
      "label": "STOCHRSI_stoch_length",
      "toolTip": "Stochastics RSI STOCH time frame (in candles).",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    },
    "STOCHRSID_candle_period": {
      "name": "STOCHRSID_candle_period",
      "label": "STOCHRSID_candle_period",
      "toolTip": "Stochastics RSID.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_candle_period"
    },
    "stochrsid_rsi_length": {
      "name": "STOCHRSID_rsi_length",
      "label": "STOCHRSID_rsi_length",
      "toolTip": "Stochastics RSID RSI time frame (in candles).",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    },
    "stochrsid_stoch_length": {
      "name": "STOCHRSID_stoch_length",
      "label": "STOCHRSID_stoch_length",
      "toolTip": "Stochastics RSID STOCH time frame (in candles).",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    },
    "STOCHRSIK_candle_period": {
      "name": "STOCHRSIK_candle_period",
      "label": "STOCHRSIK_candle_period",
      "toolTip": "Stochastics RSIK.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_candle_period"
    },
    "stochrsik_rsi_length": {
      "name": "STOCHRSIK_rsi_length",
      "label": "STOCHRSIK_rsi_length",
      "toolTip": "Stochastics RSIK RSI time frame (in candles).",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    },
    "stochrsik_stoch_length": {
      "name": "STOCHRSIK_stoch_length",
      "label": "STOCHRSIK_stoch_length",
      "toolTip": "Stochastics RSIK STOCH time frame (in candles).",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    },
    "STOCHRSICROSS_candle_period": {
      "name": "STOCHRSICROSS_candle_period",
      "label": "STOCHRSICROSS Period",
      "toolTip": "STOCH-RSI CROSS .",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_candle_period"
    },
    "STOCHRSICROSS_rsi_length": {
      "name": "STOCHRSICROSS_rsi_length",
      "label": "STOCHRSICROSS_rsi_length",
      "toolTip": "Stochastics RSI Cross RSI time frame (in candles).",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    },
    "STOCHRSICROSS_stoch_length": {
      "name": "STOCHRSICROSS_stoch_length",
      "label": "STOCHRSICROSS_stoch_length",
      "toolTip": "Stochastics RSI Cross STOCH time frame (in candles).",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    }
    ,
    "STOCHRSICROSS_cross_candles": {
      "name": "STOCHRSICROSS_cross_candles",
      "label": "STOCHRSICROSS_cross_candles",
      "toolTip": "Stochastics RSI Cross Candles defines how many candles to look back for the crossing indicators.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#stoch_length"
    },
    "HMA_cross_candles": {
      "name": "HMA_cross_candles",
      "label": "HMA_cross_candles",
      "toolTip": "Define how many (1 or greater whole number) candles back to look and see if the HMA lines just crossed.\nUsed by HMACROSS strategy.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#hma_cross_candles"
    },
    "HMA_candle_period": {
      "name": "HMA_candle_period",
      "label": "HMA_candle_period",
      "toolTip": "Define the period (in seconds) used to calculate the HMA lines.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#hma_candle_period"
    },
    "HMA_fast_length": {
      "name": "HMA_fast_length",
      "label": "HMA_fast_length",
      "toolTip": "Define the HMA time frame (in candles) used to calculate the fast HMA line. (Max 500)",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#hma_fast_length"
    },
    "HMA_slow_length": {
      "name": "HMA_slow_length",
      "label": "HMA_slow_length",
      "toolTip": "Define the HMA time frame (in candles) used to calculate the slow HMA line. (Max 500)",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#hma_slow_length"
    },
    "DEMA_cross_candles": {
      "name": "DEMA_cross_candles",
      "label": "DEMA_cross_candles",
      "toolTip": "Define how many (1 or greater whole number) candles back to look and see if the DEMA lines just crossed.\nUsed by DEMACROSS strategy.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#dema_cross_candles"
    },
    "DEMA_candle_period": {
      "name": "DEMA_candle_period",
      "label": "DEMA_candle_period",
      "toolTip": "Define the period (in seconds) used to calculate the DEMA lines.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#dema_candle_period"
    },
    "DEMA_fast_length": {
      "name": "DEMA_fast_length",
      "label": "DEMA_fast_length",
      "toolTip": "Define the DEMA time frame (in candles) used to calculate the fast DEMA line. (Max 500)",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#dema_fast_length"
    },
    "DEMA_slow_length": {
      "name": "DEMA_slow_length",
      "label": "DEMA_slow_length",
      "toolTip": "Define the DEMA time frame (in candles) used to calculate the slow DEMA line. (Max 500)",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#dema_slow_length"
    },
    "PDHIGH_candle_period": {
      "name": "PDHIGH_candle_period",
      "label": "PDHIGH_candle_period",
      "toolTip": "Define the period (in seconds) used to calculate the PDHIGH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=indicators.properties#pdhigh_candle_period"
    },
    "DEFAULT_DCA_pending_gain_percentage": {
      "name": "DEFAULT_DCA_pending_gain_percentage",
      "label": "DEFAULT_DCA_pending_gain_percentage",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet the target profit percentage for pending orders. Orders will be placed on the exchange at a price that results in the set percentage of profit.\nNote:\nFees are taken into account.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_pending_gain_percentage"
    },
    "DEFAULT_DCA_cancel_pending_trigger": {
      "name": "DEFAULT_DCA_cancel_pending_trigger",
      "label": "DEFAULT_DCA_cancel_pending_trigger",
      "toolTip": "Valid Values: Positive or negative decimal values.\nCancel pending orders for a coin if the profit reaches the set percentage and return the coin to the DCA log.\nNote:\nWill only cancel pending orders that were created from the DCA log i.e DEFAULT_DCA_pending_order_wait_time or DEFAULT_DCA_pending_order_price_drop_trigger",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_cancel_pending_trigger"
    },
    "DEFAULT_DCA_combined_cancel_pending_trigger": {
      "name": "DEFAULT_DCA_combined_cancel_pending_trigger",
      "label": "DEFAULT_DCA_combined_cancel_pending_trigger",
      "toolTip": "Valid values: Positive or negative decimal values.\nCancel pending orders for a coin if the combined profit with a non-pending amount of the same coin reaches the specified amount.\nNote:\nWill only cancel pending orders that were created from the DCA log i.e DEFAULT_DCA_pending_order_wait_time or DEFAULT_DCA_pending_order_price_drop_trigger",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_combined_cancel_pending_trigger"
    },
    "DEFAULT_DCA_take_profit_safety_arm": {
      "name": "DEFAULT_DCA_take_profit_safety_arm",
      "label": "DEFAULT_DCA_take_profit_safety_arm",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet the value which will arm the Take Profit Safety sell method.\nIf the profit goes above DEFAULT_DCA_take_profit_safety_arm we flag the coin as armed. Then if the profit comes back down below the DEFAULT_DCA_take_profit_safety_fire value the bot will attempt to sell the coins.\n\nNotes:\nThe arm value is just a boolean (true or false). Once armed it can fire at whatever the fire value is. It will stay armed if you change arm or fire values even if the new arm value is higher but it will fire at the new fire value if changed.\nSee A trailing Story for more information.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_take_profit_safety_arm"
    },
    "DEFAULT_DCA_take_profit_safety_fire": {
      "name": "DEFAULT_DCA_take_profit_safety_fire",
      "label": "DEFAULT_DCA_take_profit_safety_fire",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet the value which will trigger the Take Profit Safety sell method. Requires DEFAULT_DCA_take_profit_safety_arm to be armed.\nNotes:\nMust be less than DEFAULT_DCA_take_profit_safety_arm\nSee A trailing Story for more information.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_take_profit_safety_fire"
    },
    "DEFAULT_DCA_trailing_stop_loss_trigger": {
      "name": "DEFAULT_DCA_trailing_stop_loss_trigger",
      "label": "DEFAULT_DCA_trailing_stop_loss_trigger",
      "toolTip": "Valid values: Decimal value less than 0.\nSet the percentage that ProfitTrailer will trail below the highest profit percentage reached in order to trigger a stop loss order.\nIf the value of a coin drops below stop loss line, it will be automatically sold, potentially FOR A LOSS. Use carefully. Research Stop Loss from a financial website before using it.\nNotes:\ntrailing stop loss must be armed using DEFAULT_DCA_trailing_stop_loss_trigger_arm before it will be activated\nStop loss will only occur once DCA is complete unless DCA_stop_before_complete = true\nDEFAULT_DCA_trailing_stop_loss_trigger will only stop loss coins in the DCA log. Coins in PAIRS log are handled by DEFAULT_trailing_stop_loss_trigger",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_trailing_stop_loss_trigger"
    },
    "DEFAULT_DCA_trailing_stop_loss_trigger_arm": {
      "name": "DEFAULT_DCA_trailing_stop_loss_trigger_arm",
      "label": "DEFAULT_DCA_trailing_stop_loss_trigger_arm",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet the value which will arm the Trailing Stop Loss sell method.\nIf the profit goes above DEFAULT_DCA_trailing_stop_loss_trigger_arm we flag the coin as armed. Then if the profit comes back down below the DEFAULT_DCA_trailing_stop_loss_trigger value the bot will attempt to sell the coins.\nNotes:\nThe arm value is just a boolean (true or false). Once armed it can fire at whatever the stop loss value is. It will stay armed if you change arm or stop loss values even if the new arm value is higher but it will sell at the new stop loss value if changed.\nSee A trailing Story for more information.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_trailing_stop_loss_trigger_arm"
    },
    "DEFAULT_DCA_buy_leverage": {
      "name": "DEFAULT_DCA_buy_leverage",
      "label": "DEFAULT_DCA_buy_leverage",
      "toolTip": "Valid Values: \nOnly used for BitMEX",
      "wikiURL": "N/A"
    },
    "DEFAULT_buy_leverage": {
      "name": "DEFAULT_buy_leverage",
      "label": "DEFAULT_buy_leverage",
      "toolTip": "Valid Values: \nOnly used for BitMEX",
      "wikiURL": "N/A"
    },
    "DEFAULT_DCA_A_buy_strategy_direction": {
      "name": "DEFAULT_DCA_A_buy_strategy_direction",
      "label": "DEFAULT_DCA_A_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_DCA_A_buy_strategy = RSI\nDEFAULT_DCA_A_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_DCA_A_buy_strategy = RSI\nDEFAULT_DCA_A_buy_value = 35\nDEFAULT_DCA_A_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_a_buy_strategy_direction"
    },
    "DEFAULT_DCA_B_buy_strategy_direction": {
      "name": "DEFAULT_DCA_B_buy_strategy_direction",
      "label": "DEFAULT_DCA_B_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_DCA_B_buy_strategy = RSI\nDEFAULT_DCA_B_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_DCA_B_buy_strategy = RSI\nDEFAULT_DCA_B_buy_value = 35\nDEFAULT_DCA_B_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_a_buy_strategy_direction"
    },
    "DEFAULT_DCA_C_buy_strategy_direction": {
      "name": "DEFAULT_DCA_C_buy_strategy_direction",
      "label": "DEFAULT_DCA_C_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_DCA_C_buy_strategy = RSI\nDEFAULT_DCA_C_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_DCA_C_buy_strategy = RSI\nDEFAULT_DCA_C_buy_value = 35\nDEFAULT_DCA_C_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_a_buy_strategy_direction"
    },
    "DEFAULT_DCA_D_buy_strategy_direction": {
      "name": "DEFAULT_DCA_D_buy_strategy_direction",
      "label": "DEFAULT_DCA_D_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_DCA_D_buy_strategy = RSI\nDEFAULT_DCA_D_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_DCA_D_buy_strategy = RSI\nDEFAULT_DCA_D_buy_value = 35\nDEFAULT_DCA_D_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_a_buy_strategy_direction"
    },
    "DEFAULT_DCA_E_buy_strategy_direction": {
      "name": "DEFAULT_DCA_E_buy_strategy_direction",
      "label": "DEFAULT_DCA_E_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_DCA_E_buy_strategy = RSI\nDEFAULT_DCA_E_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_DCA_E_buy_strategy = RSI\nDEFAULT_DCA_E_buy_value = 35\nDEFAULT_DCA_E_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_dca_a_buy_strategy_direction"
    },
    "DEFAULT_A_buy_strategy_direction": {
      "name": "DEFAULT_A_buy_strategy_direction",
      "label": "DEFAULT_A_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_A_buy_strategy = RSI\nDEFAULT_A_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_A_buy_strategy = RSI\nDEFAULT_A_buy_value = 35\nDEFAULT_A_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_a_buy_strategy_direction"
    },
    "DEFAULT_B_buy_strategy_direction": {
      "name": "DEFAULT_B_buy_strategy_direction",
      "label": "DEFAULT_B_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_B_buy_strategy = RSI\nDEFAULT_B_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_B_buy_strategy = RSI\nDEFAULT_B_buy_value = 35\nDEFAULT_B_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_a_buy_strategy_direction"
    },
    "DEFAULT_C_buy_strategy_direction": {
      "name": "DEFAULT_C_buy_strategy_direction",
      "label": "DEFAULT_C_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_D_buy_strategy = RSI\nDEFAULT_D_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_D_buy_strategy = RSI\nDEFAULT_D_buy_value = 35\nDEFAULT_D_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_a_buy_strategy_direction"
    },
    "DEFAULT_D_buy_strategy_direction": {
      "name": "DEFAULT_D_buy_strategy_direction",
      "label": "DEFAULT_D_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_E_buy_strategy = RSI\nDEFAULT_E_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_E_buy_strategy = RSI\nDEFAULT_E_buy_value = 35\nDEFAULT_E_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_a_buy_strategy_direction"
    },
    "DEFAULT_E_buy_strategy_direction": {
      "name": "DEFAULT_E_buy_strategy_direction",
      "label": "DEFAULT_E_buy_strategy_direction",
      "toolTip": "Valid Values: UP or DOWN.\nUsed to reverse the logic of a buy strategy in order to change when the strategy will indicate true relative to the buy_value used.Example:\nDEFAULT_E_buy_strategy = RSI\nDEFAULT_E_buy_value = 35\nThe strategy will be true when the RSI value is below 35\nDEFAULT_E_buy_strategy = RSI\nDEFAULT_E_buy_value = 35\nDEFAULT_E_buy_strategy_direction = UP\nThe strategy will be true when the RSI value is above 35.\nNote:\nOnly compatible with RSI, STOCHRSIK, STOCHRSID, STOCHRSI, BBWIDTH and STOCH.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_a_buy_strategy_direction"
    },
    "DEFAULT_take_profit_safety_arm": {
      "name": "DEFAULT_take_profit_safety_arm",
      "label": "DEFAULT_take_profit_safety_arm",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet the value which will arm the Take Profit Safety sell method.\nIf the profit goes above DEFAULT_take_profit_safety_arm we flag the coin as armed. Then if the profit comes back down below the DEFAULT_take_profit_safety_fire value the bot will attempt to sell the coins.\n\nNotes:\nThe arm value is just a boolean (true or false). Once armed it can fire at whatever the fire value is. It will stay armed if you change arm or fire values even if the new arm value is higher but it will fire at the new fire value if changed.\nSee A trailing Story for more information.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_take_profit_safety_arm"
    },
    "DEFAULT_take_profit_safety_fire": {
      "name": "DEFAULT_take_profit_safety_fire",
      "label": "DEFAULT_take_profit_safety_fire",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet the value which will trigger the Take Profit Safety sell method. Requires DEFAULT_take_profit_safety_arm to be armed.\nNotes:\nMust be less than DEFAULT_take_profit_safety_arm\nSee A trailing Story for more information.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_take_profit_safety_fire"
    },
    "DEFAULT_pending_gain_percentage": {
      "name": "DEFAULT_pending_gain_percentage",
      "label": "DEFAULT_pending_gain_percentage",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet the target profit percentage for pending orders. Orders will be placed on the exchange at a price that results in the set percentage of profit.\nNote:\nFees are taken into account.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_pending_gain_percentage"
    },
    "DEFAULT_cancel_pending_trigger": {
      "name": "DEFAULT_cancel_pending_trigger",
      "label": "DEFAULT_cancel_pending_trigger",
      "toolTip": "Valid Values: Positive or negative decimal values.\nCancel pending orders for a coin if the profit reaches the set percentage and return the coin to the DCA log.\nNote:\nWill only cancel pending orders that were created from the DCA log i.e DEFAULT_pending_order_wait_time or DEFAULT_pending_order_price_drop_trigger",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_cancel_pending_trigger"
    },
    "DEFAULT_trailing_stop_loss_trigger": {
      "name": "DEFAULT_trailing_stop_loss_trigger",
      "label": "DEFAULT_trailing_stop_loss_trigger",
      "toolTip": "Valid values: Decimal value less than 0.\nSet the percentage that ProfitTrailer will trail below the highest profit percentage reached in order to trigger a stop loss order.\nIf the value of a coin drops below stop loss line, it will be automatically sold, potentially FOR A LOSS. Use carefully. Research Stop Loss from a financial website before using it.\nNotes:\ntrailing stop loss must be armed using DEFAULT_trailing_stop_loss_trigger_arm before it will be activated\nStop loss will only occur once DCA is complete unless DCA_stop_before_complete = true\nDEFAULT_trailing_stop_loss_trigger will only stop loss coins in the DCA log.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_trailing_stop_loss_trigger"
    },
    "DEFAULT_trailing_stop_loss_trigger_arm": {
      "name": "DEFAULT_trailing_stop_loss_trigger_arm",
      "label": "DEFAULT_trailing_stop_loss_trigger_arm",
      "toolTip": "Valid Values: Decimal values greater than or equal to 0.\nSet the value which will arm the Trailing Stop Loss sell method.\nIf the profit goes above DEFAULT_trailing_stop_loss_trigger_arm we flag the coin as armed. Then if the profit comes back down below the DEFAULT_trailing_stop_loss_trigger value the bot will attempt to sell the coins.\nNotes:\nThe arm value is just a boolean (true or false). Once armed it can fire at whatever the stop loss value is. It will stay armed if you change arm or stop loss values even if the new arm value is higher but it will sell at the new stop loss value if changed.\nSee A trailing Story for more information.",
      "wikiURL": "https://wiki.profittrailer.com/doku.php?id=dca.properties#default_trailing_stop_loss_trigger_arm"
    },
};
